builddir = /build
pkgbuild_sha256sum = cee6f411b36a1fbdad44139e32cf72911d416330aa4726c5907cf9bb230bd935
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
